CVE-2017-0565

Metadata

high
7.6
linux, linux-ti-omap4, linux-linaro-omap, linux-linaro-shared, linux-linaro-vexpress, linux-qcm-msm, linux-armadaxp, linux-lts-quantal, linux-lts-raring, linux-lts-saucy, linux-lts-trusty, linux-goldfish, linux-grouper, linux-maguro, linux-mako, linux-manta, linux-flo, linux-raspi2, linux-lts-utopic, linux-lts-vivid, linux-lts-wily, linux-lts-xenial, linux-snapdragon, linux-aws, linux-hwe, linux-hwe-edge, linux-gke, linux-krillin, linux-vegetahd
CVE-2017-0565
cve.mitre.org, source.android.com
2017-04-07
2017-11-06 22:05
2017-06-16 19:21
2017-05-13 00:26
2017-05-10 23:48
2017-05-06 02:17
2017-04-14 10:21
2017-04-13 05:03

Description

An elevation of privilege vulnerability in the MediaTek thermal driver could enable a local malicious application to execute arbitrary code within the context of the kernel. This issue is rated as High because it first requires compromising a privileged process. Product: Android. Versions: N/A. Android ID: A-28175904. References: M-ALPS02696516.

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

None

Unaffected

Release Package Reason
upstream linux not-affected
precise linux not-affected
linux-ti-omap4 ignored
linux-linaro-omap ignored
linux-linaro-shared ignored
linux-linaro-vexpress ignored
linux-qcm-msm ignored
linux-armadaxp ignored
linux-lts-quantal ignored
linux-lts-raring ignored
linux-lts-saucy ignored
linux-lts-trusty not-affected
linux-goldfish DNE
linux-grouper DNE
linux-maguro DNE
linux-mako DNE
linux-manta DNE
linux-flo DNE
linux-raspi2 DNE
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon DNE
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
precise/esm linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty not-affected
linux-goldfish DNE
linux-grouper DNE
linux-maguro DNE
linux-mako DNE
linux-manta DNE
linux-flo DNE
linux-raspi2 DNE
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon DNE
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
trusty linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish ignored
linux-grouper ignored
linux-maguro ignored
linux-mako ignored
linux-manta ignored
linux-flo ignored
linux-raspi2 DNE
linux-lts-utopic ignored
linux-lts-vivid not-affected
linux-lts-wily ignored
linux-lts-xenial not-affected
linux-snapdragon DNE
linux-aws not-affected
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
vivid/ubuntu-core linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish DNE
linux-grouper DNE
linux-maguro DNE
linux-mako DNE
linux-manta DNE
linux-flo DNE
linux-raspi2 ignored
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon DNE
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
vivid/stable-phone-overlay linux DNE
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish DNE
linux-grouper DNE
linux-maguro DNE
linux-mako ignored
linux-manta DNE
linux-flo ignored
linux-raspi2 DNE
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon DNE
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
xenial linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish not-affected
linux-grouper DNE
linux-maguro DNE
linux-mako ignored
linux-manta DNE
linux-flo ignored
linux-raspi2 not-affected
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon not-affected
linux-aws not-affected
linux-hwe not-affected
linux-hwe-edge not-affected
linux-gke not-affected
yakkety linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish not-affected
linux-grouper DNE
linux-maguro DNE
linux-mako ignored
linux-manta DNE
linux-flo ignored
linux-raspi2 not-affected
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon not-affected
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
zesty linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish not-affected
linux-grouper DNE
linux-maguro DNE
linux-mako DNE
linux-manta DNE
linux-flo DNE
linux-raspi2 not-affected
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon not-affected
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE
devel linux not-affected
linux-ti-omap4 DNE
linux-linaro-omap DNE
linux-linaro-shared DNE
linux-linaro-vexpress DNE
linux-qcm-msm DNE
linux-armadaxp DNE
linux-lts-quantal DNE
linux-lts-raring DNE
linux-lts-saucy DNE
linux-lts-trusty DNE
linux-goldfish DNE
linux-grouper DNE
linux-maguro DNE
linux-mako DNE
linux-manta DNE
linux-flo DNE
linux-raspi2 not-affected
linux-lts-utopic DNE
linux-lts-vivid DNE
linux-lts-wily DNE
linux-lts-xenial DNE
linux-snapdragon not-affected
linux-aws DNE
linux-hwe DNE
linux-hwe-edge DNE
linux-gke DNE

Needs Triage

Release Package Reason
upstream linux-ti-omap4 needs-triage
linux-linaro-omap needs-triage
linux-linaro-shared needs-triage
linux-linaro-vexpress needs-triage
linux-qcm-msm needs-triage
linux-armadaxp needs-triage
linux-lts-quantal needs-triage
linux-lts-raring needs-triage
linux-lts-saucy needs-triage
linux-lts-trusty needs-triage
linux-goldfish needs-triage
linux-grouper needs-triage
linux-maguro needs-triage
linux-mako needs-triage
linux-manta needs-triage
linux-flo needs-triage
linux-raspi2 needs-triage
linux-lts-utopic needs-triage
linux-lts-vivid needs-triage
linux-lts-wily needs-triage
linux-lts-xenial needs-triage
linux-snapdragon needs-triage
linux-aws needs-triage
linux-hwe needs-triage
linux-hwe-edge needs-triage
linux-gke needs-triage
product linux-krillin needs-triage
linux-vegetahd needs-triage